@media screen and (min-width:731px) {
    .mobile-hide{display:block;}
    .mobile-hide-inline{display:inline;}
    .mobile-show{display:none;}
    .mobile-show-inline{display:none;}

    #mobile-checker-730px{display: none;}

    #mobile-body{
        box-shadow: none;
    }

    @font-face {
      font-family: 'Open Sans';
      font-weight: 400;
      font-style: normal;
      src: url('/fonts/Open-Sans-regular/Open-Sans-regular.eot');
      src: url('/fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
           local('Open Sans'),
           local('Open-Sans-regular'),
           url('/fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
           url('/fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
           url('/fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
           url('/fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
    }

    @font-face {
      font-family: 'Open Sans';
      font-weight: 600;
      font-style: normal;
      src: url('/fonts/Open-Sans-600/Open-Sans-600.eot');
      src: url('/fonts/Open-Sans-600/Open-Sans-600.eot?#iefix') format('embedded-opentype'),
           local('Open Sans Semibold'),
           local('Open-Sans-600'),
           url('/fonts/Open-Sans-600/Open-Sans-600.woff2') format('woff2'),
           url('/fonts/Open-Sans-600/Open-Sans-600.woff') format('woff'),
           url('/fonts/Open-Sans-600/Open-Sans-600.ttf') format('truetype'),
           url('/fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans') format('svg');
    }

    @font-face {
      font-family: 'Open Sans';
      font-weight: 400;
      font-style: italic;
      src: url('/fonts/Open-Sans-italic/Open-Sans-italic.eot');
      src: url('/fonts/Open-Sans-italic/Open-Sans-italic.eot?#iefix') format('embedded-opentype'),
           local('Open Sans Italic'),
           local('Open-Sans-italic'),
           url('/fonts/Open-Sans-italic/Open-Sans-italic.woff2') format('woff2'),
           url('/fonts/Open-Sans-italic/Open-Sans-italic.woff') format('woff'),
           url('/fonts/Open-Sans-italic/Open-Sans-italic.ttf') format('truetype'),
           url('/fonts/Open-Sans-italic/Open-Sans-italic.svg#OpenSans') format('svg');
    }

    .main-center{
        max-width:960px;
    }

    .geolocate{
        display: none;
    }

    #popup,
    #popup-report,
    #popup-request,
    #popup-reject,
    #popup-email{
        left:50%;
        margin:0 0 0 -370px;
        width:100%;
        max-width:700px;
    }

    /* ------------------ header nav specific ------------------------- */
    .desktop-nav-header{
        display: block;
        float:left;
        height:70px;
        width:100%;
        background:#003777;
        background: -moz-linear-gradient(top,  #005da4 0%, #003777 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005da4), color-stop(100%,#003777));
        background: -webkit-linear-gradient(top,  #005da4 0%,#003777 100%);
        background: -o-linear-gradient(top,  #005da4 0%,#003777 100%);
        background: -ms-linear-gradient(top,  #005da4 0%,#003777 100%);
        background: linear-gradient(to bottom,  #005da4 0%,#003777 100%);
        position: relative;
        z-index:10;
    }

    .desktop-nav-header-logo.svg-nav-logo{
        float:left;
        display: block;
        width:110px;
        height:50px;
        margin:10px 12px 0 0;
        border:0;
        position: relative;
        z-index: 10;
        background-size: 110px auto;
    }

    ul.desktop-nav-header-main{
        height: 70px;
        position: relative;
    }

    ul.desktop-nav-header-main li{
        float:left;
        height:70px;
        margin-left:1px;
    }

    ul.desktop-nav-header-main li a{
        float:left;
        color:#fff;
        font-weight: 600;
        font-size: 12px;
        text-decoration: none;
        margin:22px 0 0 0;
        padding:7px 5px 7px 5px;
        border-radius:7px;
        -webkit-transition:background 0.2s linear, border-color 0.2s linear;
        -moz-transition:background 0.2s linear, border-color 0.2s linear;
        -o-transition:background 0.2s linear, border-color 0.2s linear;
        -ms-transition:background 0.2s linear, border-color 0.2s linear;
        transition:background 0.2s linear, border-color 0.2s linear;
    }

    ul.desktop-nav-header-main li a:hover,
    ul.desktop-nav-header-main li a.open{
        background:#5bb543;
    }

    ul.desktop-nav-header-main div.right li{
        margin-left: 2px;
    }

    ul.desktop-nav-header-main li#nav-reg a{
        background:#5bb543;
    }

    ul.desktop-nav-header-main li#nav-login a:hover,
    ul.desktop-nav-header-main li#nav-reg a:hover{
        background:#219a00;
    }

    ul.desktop-nav-header-main li#nav-recruiting a:hover,
    ul.desktop-nav-header-main li#nav-findjobs a:hover,
    ul.desktop-nav-header-main li#nav-recruiting a.open,
    ul.desktop-nav-header-main li#nav-findjobs a.open{
        background:#ff9900;
    }

    ul.desktop-nav-header-main li#nav-login a:after{
        content: "";
        float:right;
        margin:1px 0 0 3px;
        width: 12px;
        height: 16px;
        background: url(/images/login-padlock.png) no-repeat center;
    }

    ul.desktop-nav-header-main li#nav-cart {
        float:left;
        margin-left: 8px;
        position: relative;
        width: 32px;
    }

    ul.desktop-nav-header-main li#nav-cart a{
        float: left;
        position: relative;
        padding: 9px 0px 0 0px;
        margin: 20px 0 0 -5px;
        width: 32px;
        height: 30px;
        background: url("/images/rl-basket-icon.png") no-repeat left center/24px auto;
        overflow: visible;
    }

    ul.desktop-nav-header-main li#nav-cart a span{
        position: absolute;
        top: 1px;
        right: 1px;
        width: 15px;
        height: 15px;
        background: #ffa500;
        border-radius: 20px;
        z-index: 2;
        color: #003777;
        font-weight: bold;
        font-size: 10px;
        line-height: 15px;
        text-align: center;
        text-indent: -1px;
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

    ul.desktop-nav-header-main li#nav-cart a:hover span{
        width:17px;
        height:17px;
        top:0px;
        right:0px;
        line-height: 17px;
    }

    ul.desktop-nav-header-main li.nav-current-page{
        border-top:4px solid #5bb543;
        height: 66px;
    }

    ul.desktop-nav-header-main li.nav-current-page a{
        margin-top:18px;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub{
        display: none;
        float: left;
        clear: both;
        position: absolute;
        top: 54px;
        background-color: #003f80;
        width:170px;
        padding-top:16px;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub.wider{
        width:185px;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub li{
        float:left;
        width:100%;
        height:auto;
        margin:0;
        padding:0;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub li a{
        float:left;
        width:150px;
        padding:8px 10px;
        margin: 0;
        font-size: 13px;
        border-radius: 0;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub.wider li a{
        width:165px;
    }

    ul.desktop-nav-header-main li a:hover + ul.desktop-nav-header-sub{
        display: block;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub.open,
    ul.desktop-nav-header-main li a.open + ul.desktop-nav-header-sub{
        display: block;
    }

    ul.desktop-nav-header-main li ul.desktop-nav-header-sub:hover{
        display: block;
    }

    .mobile-nav-header,
    ul.mobile-nav-header-dropdown{
        display: none;
    }

    ul.desktop-nav-header-main li.recruiters-nav-call{
        font-size: 15px;
        line-height: 75px;
        color: #fff;
        margin: 0;
        height: 70px;
        text-align: center;
        float: none;
    }

    ul.desktop-nav-header-main li.recruiters-nav-call span{
        font-size: 18px;
        font-weight: 600;
    }

    /* --------------------search header specific ------------------------- */
    .desktop-search-header{
        display: block;
        float:left;
        width:100%;
        border-bottom:1px solid #c9cfdd;
        background-color: #fdfdfd;
        position: relative;
        z-index: 2;
        height:47px;
    }

    .desktop-search-header .main-center{
        position: relative;
        overflow: hidden;
    }

    .desktop-search-header.logged-in-client .main-center{
        overflow: visible;
    }

    .search-header-jobcount{
        float:left;
        margin: 14px 0 0 0;
    }

    .search-header-jobcount span {
        color:#219a00;
        font-weight: 600;
    }

    .search-header-jobcount a{
        text-decoration: none;
        color:#000;
    }

    .search-header-jobcount a:hover{
        text-decoration: underline;
    }

    .search-header-reg-btn,
    .search-header-post-btn{
        float:right;
        width:auto;
        padding:0 15px;
        border-radius: 2px;
        height:27px;
        font-size:13px;
        line-height: 26px;
        color:#fff;
        background:#5bb543;
        text-decoration: none;
        margin:4px 0 0 0;
        text-align: center;
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        -o-transition:all 0.2s linear;
        -ms-transition:all 0.2s linear;
        transition:all 0.2s linear;
    }

    .search-header-reg-btn:hover,
    .search-header-post-btn:hover{
        background:#219a00;
    }

    .call-help-center{
        font-size: 13px;
        float:right;
        margin:7px 10px 0 0;
        display: block;
    }

    .call-help-center span {
        font-weight: 600;
    }

    li.nav-recruiters-chat{
        float:right;
        margin: 7px 0 0 0;
    }

    li.nav-recruiters-chat a{
        float: right;
        position: relative;
        background: #005da4 url(/images/live-chat.png) no-repeat 7px center/20px auto;
        height: auto;
        line-height: 31px;
        padding-left: 33px;
    }

    li.nav-recruiters-chat a:hover{
        background:#003777 url('/images/live-chat.png') no-repeat 7px center/20px auto;
    }

    li.nav-recruiters-chat a.offline,
    .live-chat-trigger.offline{
        display: none;
    }

    .desktop-search-header ul{
        margin: 5px 0 0 0;
    }

    .saved-jobs-btn{
        display: block;
        float: right;
        height:25px;
        font-size:13px;
        line-height: 25px;
        color:#444;
        text-decoration: none;
        margin: 10px 0 0 10px;
        padding:0 8px 0 30px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        background:#fdfdfd url(/images/nav-saved-jobs-star.png) no-repeat 9px 5px;
        border:1px solid #fdfdfd;
        border-radius: 0px;
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        -o-transition:all 0.2s linear;
        -ms-transition:all 0.2s linear;
        transition:all 0.2s linear;
    }

    .saved-jobs-btn.needs-border{
        border-left:1px solid #c9cfdd;
    }

    .saved-jobs-btn:hover{
        background:#5bb543 url(/images/nav-saved-jobs-star-hover.png) no-repeat 9px 5px;
        color:#fff;
        border-radius: 2px;
        border-color:#5bb543;
    }

    .saved-jobs-btn.saved-jobs-btn-no-jobs{
        display: none;
    }

    #saved-basket-wrap{
        top:-250px;
        position: absolute;
        right:10px;
        z-index:35;
        width:300px;
        display: block;
        padding-top:10px;
        transform-origin: top right;
    }

    #saved-basket-wrap.new-browsers{
        top:100px;
        margin-left:272px;
        transform-origin: top center;
        transform: scale(0);
        transition: all 0.15s ease-out;
    }

    #saved-basket-wrap.open,
    #saved-basket-wrap.hoverable:hover{
        top:100px;
    }

    #saved-basket-wrap.new-browsers.open,
    #saved-basket-wrap.new-browsers.hoverable:hover{
        transform: scale(1);
        margin-left:180px;
    }

    /* if we have the admin header need extra top */
    .user-switcher #saved-basket-wrap.new-browsers,
    .user-switcher #saved-basket-wrap.new-browsers.hoverable,
    .user-switcher #saved-basket-wrap.new-browsers.open,
    .user-switcher #saved-basket-wrap.new-browsers.hoverable:hover{
        top:152px;
    }

    .save-toggle .save-toggle-star{
        transition: background 0.15s linear;
    }

    .save-toggle:hover .save-toggle-star{
        background-size: 0px auto;
    }

    .save-toggle:hover .save-toggle-star:after{
        width:100%;
        height: 100%;
    }

    #saved-basket{
        float: left;
        position: relative;
        background:#fff;
        border:1px solid #dfdfdf;
        box-shadow: 0px 7px 15px rgba(0,0,0,0.07);
        z-index:5;
        width:300px;
        border-radius:3px;
        display: block;
    }

    #saved-basket:before,
    #saved-basket:after{
        content: "";
        width: 0;
        height: 0;
        border-bottom:10px solid #dfdfdf;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        position: absolute;
        top:-10px;
        right:50px;
        z-index: 1;
    }

    #saved-basket:after{
        z-index: 2;
        top:-9px;
        border-bottom-color: #efefef;
        transition: all 0.2s linear;
    }

    #saved-basket-wrap.has-jobs #saved-basket:after{
        border-bottom-color: #fff;
        transition: none;
    }

    #saved-basket-scroller{
        float: left;
        width:100%;
        max-height: 207px;
        overflow:hidden;
        position: relative;
        background:#efefef;
        border-radius: 3px 3px 0 0;
    }

    #saved-basket-scroller .loading-div{
        height:80px;
        display: block;
        width:100%;
        position: relative;
    }

    #saved-basket-scroller .loading-div:after{
        content: "";
        position: absolute;
        top:50%;
        left:50%;
        margin:-12px;
        width:20px;
        height:20px;
        border:2px solid #005da4;
        border-top-color: transparent;
        border-radius: 50%;
        animation: rotate 0.8s infinite linear;
    }

    .saved-basket-btns{
        float: left;
        width:100%;
        padding: 5px 0 8px 0;
    }

    .saved-basket-btns a{
        display: block;
        padding:3px;
        text-align: center;
        margin:0 auto;
        padding:0 10px 0 0;
        width:55px;
        color:#005da4;
        text-decoration: none;
        cursor: pointer;
        position: relative;
        transition: all 0.2s ease-out;
    }

    .saved-basket-btns a:hover{
        opacity: 0.6;
    }

    .saved-basket-btns a:after{
        content: "\00BB";
        position: absolute;
        right: 0px;
        top: -4px;
        font-size: 17px;
        transition: all 0.2s linear;
    }

    .saved-basket-btns a:hover:after{
        right:-2px;
    }

    .basket-job{
        position: relative;
        margin:0 0 1px 0;
        height: 68px;
    }

    .basket-inner{
        position: absolute;
        top:0px;
        right:0px;
        left:0px;
        bottom:0px;
        z-index: 1;
        padding:14px 0 14px 0;
        background:#fff;
        font-size: 12px;
        overflow:hidden;
    }

    .basket-job a{
        display: inline-block;
        max-width: 190px;
        color:#005da4;
        text-decoration: none;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: 600;
        text-overflow: ellipsis;
        margin:0 34px 0 15px;
    }

    .basket-job a:hover{
        text-decoration: underline;
    }

    .basket-job p{
        margin-top:-2px;
        color:#4a4a4a;
        white-space: nowrap;
        overflow: hidden;
        padding:0 34px 0 15px;
        text-overflow: ellipsis;
    }

    .basket-delete{
        position: absolute;
        z-index: 2;
        top: 50%;
        right: 12px;
        font-size: 10px;
        font-weight: 600;
        color: #fff;
        background: #e01a22;
        border-radius: 0 0 2px 2px;
        width: 13px;
        height: 13px;
        text-align: center;
        line-height: 13px;
        transform: translateY(-50%) scale(0.7);
        opacity: 0.4;
        cursor: pointer;
        transition: all 0.2s linear;
    }

    .basket-delete:before{
        content: '■';
        color: #e01a22;
        position: absolute;
        top: -7px;
        left: -1px;
        width: 15px;
        border-bottom: 3px solid #e01a22;
        transition: all 0.12s linear;
        line-height: 3px;
        transform-origin: bottom right;
    }

    .basket-delete:hover,
    .basket-job.deleting .basket-delete{
        opacity: 1;
    }

    .basket-delete:hover:before,
    .basket-job.deleting .basket-delete:before{
        transform: rotate(15deg);
    }

    .basket-job.deleting .basket-inner{
        animation: basket_delete 0.4s forwards ease-in;
    }

    .basket-job.deleting .basket-delete:before{
        animation: basket_delete_close 0.1s forwards ease-out;
        animation-delay: 0.45s;
    }

    .basket-job.deleting .basket-delete{
        animation: basket_delete_pop 0.2s forwards ease-out;
        animation-delay: 0.7s;
    }

    .explosion{
        position: absolute;
        z-index: 3;
        top: 50%;
        right: 9px;
        width: 9px;
        height: 12px;
        margin-top:-7px;
    }

    .particle {
        position: absolute;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        animation: pop 0.5s reverse forwards linear;
        background:#e01a22;
    }

    @keyframes basket_delete{
        30%{
            right:20px;
            left:0px;
        }
        100%{
            transform: scale(0.4);
            left:285px;
            right:15px;
            padding: 7px 0;
        }
    }

    @keyframes basket_delete_close{
        100%{
            transform: rotate(0deg);
        }
    }

    @keyframes pop {
        from {
            opacity: 0;
        }
        to {
            top: 50%;
            left: 50%;
            opacity: 1;
        }
    }

    @keyframes basket_delete_pop{
        100%{
            transform: translateY(-50%) scale(0.9);
        }
    }

    .pagination-wrap{
        float: right;
        width:auto;
    }

    .pagination-wrap-bottom{
        margin-bottom:0;
    }

    ul.pagination{
        width:auto;
    }

    .pagination-wrap-top{
        margin: 0;
        padding: 0;
        border: 0;
        background: none;
    }

    .pagination-wrap-top ul.pagination{
        margin-top:0;
    }

    .pagination-wrap-bottom ul.pagination{
        background:none;
        border:0;
        padding:0;
    }

    ul.pagination li{
        float: left;
        display: block;
    }

    .error-div,
    .error_message,
    .success-div,
    .info-div,
    .caution-div{
        padding-left:72px;
    }

    .error-div:before,
    .error_message:before,
    .success-div:before,
    .info-div:before,
    .caution-div:before{
        left:57px;
    }

    .error-div:after,
    .error_message:after,
    .success-div:after,
    .info-div:after,
    .caution-div:after{
        width:22px;
        height: 22px;
        margin-top: -13px;
        left:16px;
        line-height: 22px;
        font-size: 20px;
    }

    .info-div:after,{
        line-height: 22px;
    }

    .success-div:after{
        background-size: 60%;
        line-height: 23px;
        font-size: 14px;
    }

    .footer .mobile-footer-wrap{
        display: none;
    }

    .footer .desktop-footer-wrap{
        display: block;
    }

    .footer-col,
    .footer-col-partial{
        float:left;
        width:24%;
    }

    .footer-col-partial{
        text-align: center;
        margin-left:-50px;
        margin-right:-50px;
    }

    .footer-col-recruiters{
        float: left;
        width: 48%;
        text-align: center;
    }

    .footer-col h4{
        font-weight: 600;
        font-size: 13px;
        color:#fff;
        margin:0 0 4px 0;
    }

    .footer-col ul{
        width:100%;
    }

    .footer-col ul li{
        float:left;
        width:100%;
        margin:4px 0 0 0;
        color:#fff;
    }

    .footer-col ul li:first-child{
        margin:0;
    }

    .footer-col ul li a{
        color:#fff;
        text-decoration: none;
    }

    .footer-col ul li a:hover{
        text-decoration: underline;
    }

    .footer-col-recruiters p,
    .footer-col-partial p{
        color:#fff;
    }

    .footer-col-recruiters p span{
        font-weight: 600;
        font-size:16px;
    }

    .footer-col-recruiters a,
    .footer-col-partial a{
        margin:10px 0 0 0;
    }

    .footer-col-recruiters a.live-chat{
        background:#ffa500;
    }

    .footer .row:first-child{
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #005da4;
    }

    .footer-social{
        float:right;
        width:196px;
    }

    .footer-social-icon{
        float:left;
        display: block;
        margin-left: 6px;
    }

    .footer-social-icon:after{
        content: "";
        position: absolute;
        left: -150%;
        top: -70%;
        width: 100%;
        height: 200%;
        background: rgba(255,255,255,0.2);
        opacity: 0;
        -webkit-transform: rotate(40deg);
        -moz-transform: rotate(40deg);
        -o-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        transform: rotate(40deg);
        -webkit-transition: all 0.1s linear;
        -moz-transition: all 0.1s linear;
        -o-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
        transition: all 0.1s linear;
    }

    .footer-social-icon.footer-icon-facebook:after{
        background: rgba(255,255,255,0.1);
    }

    .footer-social-icon:hover{
        box-shadow: rgb(0, 49, 106) 1px 1px,
        rgb(0, 49, 106) 2px 2px,
        rgb(0, 50, 108) 3px 3px,
        rgb(0, 51, 110) 4px 4px,
        rgb(0, 52, 112) 5px 5px,
        rgb(0, 53, 114) 6px 6px,
        rgb(0, 54, 116) 7px 7px,
        rgb(0, 55, 119) 8px 8px;
    }

    .footer-social-icon.footer-icon-facebook:hover{
        background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' enable-background='new 0 0 40 40' xml:space='preserve'%3E%3Cpath id='Facebook' fill='%23FFFFFF' d='M19.458,12.584c0,0.857,0,4.681,0,4.681H16v5.725h3.458V40h7.104V22.99h4.767 c0,0,0.446-2.744,0.663-5.746c-0.62,0-5.403,0-5.403,0s0-3.33,0-3.914c0-0.585,0.775-1.372,1.54-1.372s2.377,0,3.871,0 C32,11.18,32,8.487,32,6c-1.994,0-4.262,0-5.264,0C19.283,6,19.458,11.729,19.458,12.584z'/%3E%3C/svg%3E") no-repeat 4px 5px/26px auto;
    }
    .footer-social-icon.footer-icon-twitter:hover{
        background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' enable-background='new 0 0 40 40' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M36.001,10.84c-1.104,0.482-2.289,0.808-3.534,0.955c1.271-0.75,2.244-1.939,2.705-3.352 c-1.191,0.694-2.508,1.198-3.91,1.472C30.139,8.735,28.541,8,26.77,8c-3.398,0-6.154,2.714-6.154,6.059 c0,0.475,0.054,0.938,0.159,1.381c-5.114-0.253-9.649-2.666-12.684-6.333c-0.531,0.894-0.833,1.935-0.833,3.046 c0,2.103,1.087,3.959,2.737,5.044c-1.008-0.033-1.957-0.307-2.788-0.761v0.076c0,2.936,2.122,5.385,4.936,5.944 c-0.516,0.136-1.059,0.211-1.622,0.211c-0.397,0-0.782-0.038-1.158-0.111c0.783,2.408,3.056,4.161,5.748,4.209 c-2.105,1.625-4.76,2.591-7.643,2.591c-0.497,0-0.986-0.029-1.468-0.084C8.725,30.995,11.958,32,15.434,32 c11.322,0,17.509-9.235,17.509-17.245l-0.021-0.785C34.132,13.122,35.178,12.054,36.001,10.84z'/%3E%3C/svg%3E") no-repeat center/29px auto;
    }
    .footer-social-icon.footer-icon-linkedin:hover{
        background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' enable-background='new 0 0 40 40' xml:space='preserve'%3E%3Cpath id='LinkedIn_1_' fill='%23FFFFFF' d='M34,21.94V32h-5.787v-9.387c0-2.356-0.837-3.966-2.932-3.966 c-1.599,0-2.552,1.084-2.969,2.134c-0.152,0.375-0.191,0.896-0.191,1.422V32h-5.79c0,0,0.078-15.896,0-17.543h5.788v2.487 c-0.012,0.019-0.026,0.039-0.039,0.057h0.039v-0.057c0.77-1.194,2.143-2.899,5.217-2.899C31.146,14.044,34,16.552,34,21.94z M10.276,6C8.295,6,7,7.309,7,9.03c0,1.684,1.258,3.033,3.199,3.033h0.039c2.019,0,3.274-1.349,3.274-3.033 C13.474,7.309,12.257,6,10.276,6z M7.344,32h5.787V14.457H7.344V32z'/%3E%3C/svg%3E") no-repeat center/28px auto;
    }
    .footer-social-icon.footer-icon-google:hover{
        background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' enable-background='new 0 0 40 40' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M14.333,18.143V21.4h5.294c-0.213,1.397-1.601,4.098-5.294,4.098c-3.187,0-5.787-2.685-5.787-5.999 c0-3.311,2.6-5.998,5.787-5.998c1.813,0,3.026,0.787,3.72,1.466l2.533-2.484C18.961,10.937,16.854,10,14.333,10 C9.173,10,5,14.248,5,19.5c0,5.252,4.173,9.5,9.333,9.5c5.387,0,8.96-3.854,8.96-9.283c0-0.625-0.067-1.1-0.148-1.575H14.333z M14.333,18.143L37,20.857h-4v4.071h-2.667v-4.071h-4v-2.715h4v-4.071H33v4.071h4v2.715L14.333,18.143z'/%3E%3C/svg%3E") no-repeat center/32px auto;
    }

    .footer-social-icon:hover:after,
    .footer-social-icon.hover:after{
        left:-50%;
        opacity:1;
    }

    .footer-copyright{
        width:auto;
        margin:0;
        text-align: left;
    }

    .footer-copyright ul{
        margin: 0;
    }

    .footer-copyright ul li{
        float:left;
        margin:0 0 0 10px;
        padding:0;
    }

    .footer-copyright ul li:first-child{
        margin:0;
    }

    .footer-copyright ul li a{
        font-size: 13px;
    }

    .footer-copyright ul li a:hover{
        text-decoration: underline;
    }

    .footer-col-recruiters a.get-help-button{
        background:#ffa500;
    }

    .footer-logo {
        display: block;
        float: right;
        width: 25%;
        max-width: 200px;
        border: 0;
        height: 65px;
        border:0;
        outline:none;
        background-size: 100% 100%;
    }

    .footer-logo + p {
        display: block;
        font-size: 13px;
        color: #fff;
        float: right;
        margin: 10px 0 0;
        letter-spacing: -.5px;
        font-weight: 600;
        clear: right;
    }

    .footer-logo + p span {
        padding-left: 21px;
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M30.27,4.229c-1.194-1.057-2.248-1.816-3.303-0.623L11.069,21.658l-5.662-5.209 c-1.15-1.059-2.101-0.211-3.16,0.939c-1.059,1.149-1.825,2.169-0.673,3.227l4.261,3.922l0,0l4.472,3.914 c0.001,0,0.002,0.002,0.002,0.002l0.4,0.272C11.077,28.948,11.312,29,11.694,29c0.743,0,1.69-1.203,1.69-1.203l1.936-2.229 l-0.001-0.002l0.21-0.238l3.209-3.644L31.292,7.43C32.347,6.237,31.463,5.285,30.27,4.229z'/%3E%3C/svg%3E") no-repeat 5px center/15px auto;
        padding-right: 2px;
    }

    .footer-logo + p span.search {
        padding-left: 17px;
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23FFFFFF' d='M23.27,18.292c0.69-0.669,1.206-1.431,1.551-2.277c0.346-0.847,0.516-1.71,0.516-2.591 c0-0.878-0.17-1.749-0.516-2.606c-0.345-0.856-0.86-1.622-1.551-2.296c-0.69-0.673-1.469-1.174-2.333-1.499 c-0.869-0.325-1.757-0.488-2.669-0.488c-0.91,0-1.799,0.163-2.664,0.488c-0.869,0.325-1.646,0.825-2.335,1.499 c-0.688,0.675-1.208,1.44-1.548,2.296c-0.345,0.857-0.52,1.728-0.52,2.606c0,0.881,0.174,1.744,0.52,2.591 c0.341,0.846,0.86,1.608,1.548,2.277c0.689,0.675,1.467,1.179,2.335,1.517c0.864,0.337,1.753,0.508,2.664,0.508 c0.912,0,1.8-0.171,2.669-0.508C21.801,19.471,22.579,18.967,23.27,18.292L23.27,18.292z M27.269,4.612 c1.245,1.218,2.179,2.592,2.802,4.123c0.623,1.529,0.93,3.087,0.93,4.673c0,1.586-0.307,3.145-0.93,4.675 c-0.623,1.531-1.557,2.906-2.802,4.12c-1,0.979-2.112,1.761-3.334,2.346c-1.221,0.588-2.486,0.978-3.8,1.173 c-1.312,0.196-2.629,0.185-3.948-0.032c-1.323-0.217-2.585-0.631-3.785-1.236l-5.734,5.602c-0.333,0.326-0.7,0.564-1.1,0.718 C5.168,30.924,4.752,31,4.318,31c-0.432,0-0.85-0.076-1.25-0.228c-0.401-0.153-0.768-0.392-1.1-0.718 c-0.333-0.326-0.578-0.686-0.734-1.073C1.078,28.59,1,28.182,1,27.758s0.078-0.832,0.233-1.22c0.156-0.393,0.401-0.749,0.734-1.077 l5.534-5.407c-0.777-1.193-1.323-2.477-1.633-3.842c-0.313-1.37-0.394-2.736-0.252-4.104C5.763,10.739,6.14,9.406,6.75,8.115 c0.611-1.291,1.451-2.46,2.519-3.503c1.244-1.194,2.65-2.094,4.216-2.703C15.052,1.302,16.647,1,18.268,1 c1.624,0,3.217,0.303,4.785,0.909C24.619,2.518,26.024,3.418,27.269,4.612L27.269,4.612z M27.269,4.612'/%3E%3C/g%3E%3C/svg%3E") no-repeat left center/15px auto;
    }

    .footer-logo + p span.find {
        padding-left: 17px;
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23FFFFFF' d='M16.5,1C10.708,1,6,5.452,6,10.922c0,2.205,1.488,5.796,4.551,10.984c2.168,3.668,4.298,6.729,4.388,6.857 L16.5,31l1.559-2.236c0.092-0.129,2.221-3.189,4.389-6.857C25.51,16.719,27,13.127,27,10.922C27,5.452,22.291,1,16.5,1L16.5,1z M16.5,16c-3.003,0-5.443-2.305-5.443-5.143c0-2.843,2.44-5.146,5.443-5.146c3.006,0,5.443,2.303,5.443,5.146 C21.943,13.695,19.506,16,16.5,16L16.5,16z M16.5,16'/%3E%3C/g%3E%3C/svg%3E") no-repeat 2px center/15px auto;
    }

    .footer-logo + p span.post{
        padding-left: 17px;
        background: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_2' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' d='M30.673,26.332l-5.964-5.961l4.255-2.459c0.333-0.191,0.525-0.557,0.499-0.938 c-0.027-0.384-0.272-0.716-0.629-0.856L9.859,8.553C9.489,8.404,9.063,8.492,8.781,8.774C8.497,9.057,8.41,9.482,8.558,9.854 l7.568,18.965c0.141,0.355,0.475,0.598,0.858,0.627c0.383,0.025,0.748-0.167,0.941-0.497l2.456-4.255l5.964,5.962 c0.476,0.476,1.036,0.382,1.418,0l2.909-2.91C31.065,27.354,31.065,26.721,30.673,26.332L30.673,26.332z M30.673,26.332'/%3E%3Cpath fill='%23FFFFFF' d='M5.398,3.979c-0.391-0.392-1.025-0.392-1.417,0c-0.392,0.391-0.392,1.025,0,1.417l2.227,2.225 c0.32,0.319,1.04,0.377,1.417,0c0.392-0.391,0.392-1.026,0-1.417L5.398,3.979z M5.398,3.979'/%3E%3Cpath fill='%23FFFFFF' d='M6.154,10.901c0-0.552-0.449-1-1.003-1H2.001c-0.553,0-1.001,0.448-1.001,1c0,0.555,0.448,1.005,1.001,1.005 H5.15C5.705,11.906,6.154,11.456,6.154,10.901L6.154,10.901z M6.154,10.901'/%3E%3Cpath fill='%23FFFFFF' d='M5.748,13.995L3.52,16.22c-0.392,0.391-0.392,1.022,0,1.417c0.196,0.197,0.452,0.293,0.709,0.293 c0.255,0,0.513-0.096,0.708-0.293l2.228-2.227c0.392-0.39,0.392-1.026,0-1.415C6.773,13.604,6.139,13.604,5.748,13.995L5.748,13.995 z M5.748,13.995'/%3E%3Cpath fill='%23FFFFFF' d='M10.91,6.149c0.553,0,1.002-0.448,1.002-1V2c0-0.553-0.449-1-1.002-1c-0.554,0-1.002,0.448-1.002,1v3.148 C9.908,5.701,10.356,6.149,10.91,6.149L10.91,6.149z M10.91,6.149'/%3E%3Cpath fill='%23FFFFFF' d='M15.419,7.161l2.227-2.225c0.392-0.392,0.392-1.026,0-1.417c-0.393-0.391-1.025-0.391-1.417,0l-2.227,2.225 c-0.392,0.389-0.392,1.025,0,1.417C14.437,7.595,15.181,7.399,15.419,7.161z'/%3E%3C/svg%3E") no-repeat left 1px/15px auto;
    }

    .btn,
    .btn-sm{
        font-size: 15px;
        height: 40px;
        line-height: 40px;
        display: inline-block;
    }

    .btn-sm{
        font-size: 13px;
        line-height: 35px;
        height: 36px;
    }

    .desktop-arrow-btn{
        background-image:url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_3' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='12px' height='8px' viewBox='0 0 12 12' enable-background='new 0 0 12 12' xml:space='preserve'%3E%3Cpath fill='%23FFFFFF' transform='rotate(270 6,6)' d='M6.926,6.67l4.744-4.744c0.44-0.44,0.44-1.155,0-1.596c-0.441-0.441-1.155-0.441-1.596,0L6,4.404 L1.926,0.331c-0.441-0.441-1.155-0.441-1.596,0c-0.441,0.44-0.441,1.155,0,1.596L5.074,6.67C5.074,6.67,5.929,7.667,6.926,6.67z'/%3E%3C/svg%3E");
        background-position: right 10px center;
        background-repeat: no-repeat;
        background-size:16px auto;
        padding-right: 40px;
    }

    .border-btn{
        line-height: 35px;
    }

    .btn-sm.border-btn{
        line-height: 32px;
    }

    .btn-sm.arrow-btn,
    .btn-sm.desktop-arrow-btn{
        background-position: right 6px center;
    }

    .btn:hover,
    .btn-sm:hover{
        background-color:#219a00;
    }

    .arrow-btn:hover,
    .desktop-arrow-btn:hover{
        background-position: right 7px center;
    }

    .btn-sm.arrow-btn:hover,
    .btn-sm.desktop-arrow-btn:hover{
        background-position: right 4px center;
    }

    .blue-btn:hover{
        background-color:#003777;
    }

    .top-search{
        float: left;
        width:100%;
        margin: 6px 0 0;
    }

    .top-search-input-wrap{
        position: relative;
        z-index: 2;
        margin-right: 130px;
    }

    .top-search-el-wrap{
        position: relative;
        float: left;
        background: #ffffff;
        padding: 1px 0px;
        border-radius: 5px;
        width: 34%;
        margin: 0px 1% 0px 10%;
        border: 1px solid #d0d0d0;
        box-sizing: border-box;
    }

    .top-search-el-wrap.location{
        padding: 0px;
        background: none;
        width:44%;
    }

    .top-search-el-wrap label{
        position: absolute;
        top: 50%;
        right: 100%;
        width: auto;
        display: inline-block;
        margin: -9px 8px 0 0;
        z-index: 10;
        color: #4a4a4a;
        font-weight: 400;
    }

    .top-search-el-wrap input[type="text"],
    .top-search-el-wrap select{
        outline: 0px;
        border: 0px;
        border-radius: 5px;
        background: none;
        padding: 0px;
        height: 30px;
        font-size: 14px;
        margin: 0px;
        margin-left: 0px;
        padding-right: 0px;
        text-indent: 10px;
    }

    .top-search-el-wrap select::-ms-expand{
      display: none;
      text-indent: 0.01px;
      text-overflow:'';
    }

    .top-search-el-wrap select{
        text-indent: 0px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance:none;
        position: relative;
        z-index: 2;
        padding-left: 8px;
        line-height: 30px;
    }

    .top-search-el-wrap.location input{
        padding-right: 5px;
    }

    .top-search-el-wrap input::-webkit-input-placeholder{
        color: #888888;
        opacity: 1;
        transition: color 0.2s linear;
    }

    .top-search-el-wrap input:focus::-webkit-input-placeholder{
        color: #c9cfdd;
        opacity: 1;
    }

    .top-search .clear-input{
        display: none;
        position: absolute;
        top: 6px;
        right: 5px;
        width: 20px;
        height: 20px;
        z-index: 5;
        cursor: pointer;
    }

    .top-search-el-wrap.location .clear-input{
        right: 100px;
    }

    .top-search .clear-input::before,
    .top-search .clear-input::after{
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -2px;
        margin-top: -10px;
        width: 3px;
        height: 20px;
        border-radius: 0px;
        background: #c9cfdd;
        transition: all 0.2s linear;
    }

    #ie7 .top-search .clear-input,
    #ie8 .top-search .clear-input,
    #ie9 .top-search .clear-input{
        display: none !important;
    }

    .top-search-el-wrap input.has-val + .clear-input{
        display: block;
    }

    .top-search-el-wrap input.has-val + .clear-input::before{
        animation: clear_show 0.2s ease-out forwards;
    }

    .top-search-el-wrap input.has-val + .clear-input::after{
        animation: clear_show2 0.2s ease-out forwards;
    }

    .top-search-el-wrap input.no-val + .clear-input::before{
        animation: clear_hide 0.2s ease-out forwards;
    }

    .top-search-el-wrap input.no-val + .clear-input::after{
        animation: clear_hide2 0.2s ease-out forwards;
    }

    .top-search-location-wrap{
        overflow: hidden;
        margin: 0px 120px 0px 0px;
        padding: 1px 0px;
        background: #ffffff;
        border-radius: 5px 0px 0px 5px;
        margin-right: 95px;
    }

    .top-search-location-wrap::after{
        content: "";
        position: absolute;
        top: 4px;
        bottom: 4px;
        right: 95px;
        width: 1px;
        background: #dfdfdf;
    }

    .top-search-radius-wrap{
        position: absolute;
        top: 0px;
        right: 0px;
        width: 95px;
        padding: 1px 0px;
        overflow: hidden;
        float: right;
        background: #ffffff;
        border-radius: 0px 5px 5px 0px;
    }

    .top-search-radius-wrap select{
        float: left;
        width: 86px;
        margin: 0px 0px 0px 5px;
        padding: 0 0 0 5px;
        border: 0px;
        outline: 0px;
    }

    .top-search-radius-wrap img{
        position: absolute;
        top: 50%;
        right: 6px;
        left: auto;
        margin: -3px 0px 0px;
        width: 12px;
        padding: 0px;
        z-index: 0;
    }

    .top-search input[type="submit"]{
        float: right;
        font-size: 15px;
        width: 130px;
        background: #fff url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23005da4' transform='rotate(270 15,16)' d='M23.27,18.292c0.69-0.669,1.206-1.431,1.551-2.277c0.346-0.847,0.516-1.71,0.516-2.591 c0-0.878-0.17-1.749-0.516-2.606c-0.345-0.856-0.86-1.622-1.551-2.296c-0.69-0.673-1.469-1.174-2.333-1.499 c-0.869-0.325-1.757-0.488-2.669-0.488c-0.91,0-1.799,0.163-2.664,0.488c-0.869,0.325-1.646,0.825-2.335,1.499 c-0.688,0.675-1.208,1.44-1.548,2.296c-0.345,0.857-0.52,1.728-0.52,2.606c0,0.881,0.174,1.744,0.52,2.591 c0.341,0.846,0.86,1.608,1.548,2.277c0.689,0.675,1.467,1.179,2.335,1.517c0.864,0.337,1.753,0.508,2.664,0.508 c0.912,0,1.8-0.171,2.669-0.508C21.801,19.471,22.579,18.967,23.27,18.292L23.27,18.292z M27.269,4.612 c1.245,1.218,2.179,2.592,2.802,4.123c0.623,1.529,0.93,3.087,0.93,4.673c0,1.586-0.307,3.145-0.93,4.675 c-0.623,1.531-1.557,2.906-2.802,4.12c-1,0.979-2.112,1.761-3.334,2.346c-1.221,0.588-2.486,0.978-3.8,1.173 c-1.312,0.196-2.629,0.185-3.948-0.032c-1.323-0.217-2.585-0.631-3.785-1.236l-5.734,5.602c-0.333,0.326-0.7,0.564-1.1,0.718 C5.168,30.924,4.752,31,4.318,31c-0.432,0-0.85-0.076-1.25-0.228c-0.401-0.153-0.768-0.392-1.1-0.718 c-0.333-0.326-0.578-0.686-0.734-1.073C1.078,28.59,1,28.182,1,27.758s0.078-0.832,0.233-1.22c0.156-0.393,0.401-0.749,0.734-1.077 l5.534-5.407c-0.777-1.193-1.323-2.477-1.633-3.842c-0.313-1.37-0.394-2.736-0.252-4.104C5.763,10.739,6.14,9.406,6.75,8.115 c0.611-1.291,1.451-2.46,2.519-3.503c1.244-1.194,2.65-2.094,4.216-2.703C15.052,1.302,16.647,1,18.268,1 c1.624,0,3.217,0.303,4.785,0.909C24.619,2.518,26.024,3.418,27.269,4.612L27.269,4.612z M27.269,4.612'/%3E%3C/g%3E%3C/svg%3E") right 5px center / 18px no-repeat;
        color: #005da4;
        border-color: #005da4;
        clear: none;
        padding-left: 10px;
        height: 35px;
        line-height: 1em;
    }

    .top-search .clear-input:hover::before,
    .top-search .clear-input:hover::after{
        background: #003777;
    }

    .top-search input[type="submit"]:hover{
        background: #219a00 url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23ffffff' transform='rotate(270 15,16)' d='M23.27,18.292c0.69-0.669,1.206-1.431,1.551-2.277c0.346-0.847,0.516-1.71,0.516-2.591 c0-0.878-0.17-1.749-0.516-2.606c-0.345-0.856-0.86-1.622-1.551-2.296c-0.69-0.673-1.469-1.174-2.333-1.499 c-0.869-0.325-1.757-0.488-2.669-0.488c-0.91,0-1.799,0.163-2.664,0.488c-0.869,0.325-1.646,0.825-2.335,1.499 c-0.688,0.675-1.208,1.44-1.548,2.296c-0.345,0.857-0.52,1.728-0.52,2.606c0,0.881,0.174,1.744,0.52,2.591 c0.341,0.846,0.86,1.608,1.548,2.277c0.689,0.675,1.467,1.179,2.335,1.517c0.864,0.337,1.753,0.508,2.664,0.508 c0.912,0,1.8-0.171,2.669-0.508C21.801,19.471,22.579,18.967,23.27,18.292L23.27,18.292z M27.269,4.612 c1.245,1.218,2.179,2.592,2.802,4.123c0.623,1.529,0.93,3.087,0.93,4.673c0,1.586-0.307,3.145-0.93,4.675 c-0.623,1.531-1.557,2.906-2.802,4.12c-1,0.979-2.112,1.761-3.334,2.346c-1.221,0.588-2.486,0.978-3.8,1.173 c-1.312,0.196-2.629,0.185-3.948-0.032c-1.323-0.217-2.585-0.631-3.785-1.236l-5.734,5.602c-0.333,0.326-0.7,0.564-1.1,0.718 C5.168,30.924,4.752,31,4.318,31c-0.432,0-0.85-0.076-1.25-0.228c-0.401-0.153-0.768-0.392-1.1-0.718 c-0.333-0.326-0.578-0.686-0.734-1.073C1.078,28.59,1,28.182,1,27.758s0.078-0.832,0.233-1.22c0.156-0.393,0.401-0.749,0.734-1.077 l5.534-5.407c-0.777-1.193-1.323-2.477-1.633-3.842c-0.313-1.37-0.394-2.736-0.252-4.104C5.763,10.739,6.14,9.406,6.75,8.115 c0.611-1.291,1.451-2.46,2.519-3.503c1.244-1.194,2.65-2.094,4.216-2.703C15.052,1.302,16.647,1,18.268,1 c1.624,0,3.217,0.303,4.785,0.909C24.619,2.518,26.024,3.418,27.269,4.612L27.269,4.612z M27.269,4.612'/%3E%3C/g%3E%3C/svg%3E") right 5px center / 18px no-repeat;
        color:#fff;
        border-color: #219a00;
    }

    .top-search-el-wrap input[type="text"]{
        height: 30px;
    }

    @keyframes clear_show {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(45deg); }
    }

    @keyframes clear_show2 {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(-45deg); }
    }

    @keyframes clear_hide {
        0% { transform: rotate(45deg); }
        100% { transform: rotate(0deg); }
    }

    @keyframes clear_hide2 {
        0% { transform: rotate(-45deg); }
        100% { transform: rotate(0deg); }
    }
}

@media screen and (min-width:769px){
    #mobile-checker-768px{display: none;}

    .desktop-nav-header-logo.svg-nav-logo{
        margin-right: 15px;
    }

    ul.desktop-nav-header-main li a{
        font-size: 13px;
    }

    .column{
        padding:0;
        margin:0 1% 15px 1%;
    }

    /* standard column widths */
    .column.quarter{width:23.5%;}
    .column.third{width:32%;}
    .column.half{width:49%;}
    .column.full{width:100%;margin:0;}
    .column.two-third{width:66%;}
    .column.three-quarter{width:73.5%;}
    .column.sixty{width:59%;}
    .column.fourty{width:39%;}
    .column.twenty{width:19%;}

    /* standard columns with no margin option need extra width to compensate */
    .column.quarter.no-margin{width:25.5%;}
    .column.third.no-margin{width:34%;}
    .column.half.no-margin{width:50%;}
    .column.two-third.no-margin{width:67%;}
    .column.three-quarter.no-margin{width:74.5%;}
    .column.sixty.no-margin{width:60%;}
    .column.fourty.no-margin{width:40%;}

    /* compensate for the lack of margin with extra width, different for first or last child ... */
    .column:first-child.quarter.no-margin, .column:last-child.quarter.no-margin{width:24.5%;}
    .column:first-child.third.no-margin, .column:last-child.third.no-margin{width:33%;}

    /* border right is only used on half columns, for now */
    .column.border-right{
        border-right:1px solid #c9cfdd;
        margin-left:-1px;
        margin-right:0px;
        padding-right: 4%
    }

    .column.border-right + .column{
        padding-left:4%;
        margin-left:0px;
    }

    .column.half.border-right, .column.half.border-right + .column.half{width:46%;}
    .column.sixty.border-right{width:52%;}
    .column.sixty.border-right + .column.fourty{width:40%;}

    /* again, border-left only used on half columns */
    .column.half.border-left{
        border-left:1px solid #c9cfdd;
        margin-right:-1px;
        padding-left: 2%;
        margin-left:1%;
        width:47%;
    }

    .footer-col,
    .footer-col-partial{
        width:25%;
    }

    .footer-col-recruiters{
        width: 50%;
    }

    .top-search-location-wrap::after{
       right: 120px;
    }

    .top-search-radius-wrap{
       width: 120px;
    }

    .top-search-radius-wrap select{
        width: 112px;
    }

    .top-search-radius-wrap img{
        right: 10px;
    }

    .top-search-location-wrap{
       margin-right: 120px;
    }

    .top-search-el-wrap.location .clear-input{
        right: 125px;
    }
}

@media screen and (min-width:801px){
    .site-similar-job p.site-similar-job-title{
        font-size:6px;
    }
}

@media screen and (min-width:841px){
    .footer-logo + p span {
        padding-right: 5px;
    }
}

@media screen and (min-width:861px){
    ul.desktop-nav-header-main li a{
        padding-left:6px;
        padding-right: 6px;
    }

    ul.desktop-nav-header-main li#user-percent,
    ul.desktop-nav-header-main li#user-percent-nav-divider,
    ul.desktop-nav-header-main{
        display: block;
    }

    ul.desktop-nav-header-main li.recruiters-nav-call{
        font-size: 18px;
    }

    ul.desktop-nav-header-main li.recruiters-nav-call span{
        font-size: 24px;
    }
}

@media screen and (min-width:946px){
    .desktop-nav-header-logo.svg-nav-logo{
        width:130px;
        background-size: 130px auto;
    }

    ul.desktop-nav-header-main li a{
        font-size: 14px;
        padding-left: 8px;
        padding-right: 8px;
    }

    .top-search-el-wrap{
        width: 37%;
        margin-left:8%;
    }

    .top-search-el-wrap.location{
        width: 45%;
    }
}

@media screen and (min-width:971px){
    .desktop-nav-header-logo.svg-nav-logo{
        width: 150px;
        background-size: 150px auto;
        margin-top:9px;
    }

    .candidate-nav-header ul.desktop-nav-header-main{
        display: block;
    }
}

@media screen and (min-width:1000px){
    #saved-basket-wrap{
        left:50%;
        right:auto;
        margin-left:180px;
    }
}